
            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-8d4a35f5 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-dbf58b5e { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-4cde9c4e { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-1a23e42a { font-size: 36px; margin-right: var(--size-xs); }
.l-440aef67 { font-size: 24px; font-weight: 600; }
.l-e1aee254.active { display: block; }
.l-c49de00d { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-a3b43500 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-fca1f587 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-a00bd943 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e1aee254 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-e1aee254.active { display: block; }
.l-c49de00d { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-fca1f587 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-e1aee254 { width: 100%; }
 }
.l-c3c09b90 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-cbc59a9f { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-8ad97d61 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-2c994194 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-2c994194::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2c994194 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-c3c09b90 { align-items: center; }
.l-cbc59a9f { flex-direction: column; text-align: center; }
.l-8ad97d61 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-c3c09b90 { min-height: 400px; }
 }
.l-3d60e6fb { text-align: center; }

.l-1b9c7fe8 { display: flex; align-items: center; gap: var(--size-m); }
.l-c6578697 { flex: 1; }
.l-3d84e10c { position: relative; padding: var(--size-m); }
.l-3d84e10c::before { content: ""; display: block; position: absolute; top: 0; right: -50%; left: 0; width: 150%; height: 100%; background-color: var(--color-surface); margin-bottom: var(--size-s); z-index: -1; border-radius: var(--b-radius); }
.l-9c1a2129 { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 870px) { .l-1b9c7fe8 { flex-direction: column; align-items: stretch; }
.l-c6578697 { flex: auto; }
.l-3d84e10c { padding: var(--size-m) var(--size-s); }
.l-3d84e10c::before { top: 0; right: 0; left: 0; width: 100%; height: 100%; }
 }@media screen and (max-width: 576px) { .l-3d84e10c { text-align: center; }
 }
.l-d75d7af9 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-4bc8649d { flex: 1; }
.l-ac13fa04 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-2f392ebd { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-206c138a { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d75d7af9 { flex-direction: column; gap: var(--size-m); }
.l-4bc8649d { text-align: center; }
 }@media screen and (max-width: 576px) { .l-ac13fa04 { gap: var(--size-s); }
.l-2f392ebd { flex-direction: column; gap: var(--size-xxs); }
 }
.l-15ccb83c { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-7ba4f475 { padding: var(--size-m); box-shadow: var(--shadow); }
.l-76c794b4 svg { fill: var(--color-secondary); }
@media screen and (max-width: 768px) { .l-15ccb83c { grid-template-columns: 1fr; }
 }
.l-cd1f631e { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-db27b042 { text-align: center; }
.l-cd1f631e { column-count: 1; }
 }
.l-8b0251c5 { display: flex; align-items: center; gap: var(--size-m); }
.l-936ff4b5 { flex: 1; }
.l-281361d8 { flex: 1; }
@media screen and (max-width: 768px) { .l-8b0251c5 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-281361d8 { text-align: center; }
 }
.l-a856c283 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-7b4e1f0e { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-7b4e1f0e::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-f911648d { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-f85e0521 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-8a12d545 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-72b2b007 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-6fef47f3 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-7b4e1f0e { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-7b4e1f0e::after { display: none; }
.l-f911648d { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-a856c283 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-f911648d { text-align: center; }
.l-f85e0521 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-b2ff7ef7 { color: var(--color-text); }
.l-f85e0521 { grid-template-columns: 1fr; }
.l-8a12d545 { padding: var(--size-xs); }
.l-72b2b007 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-3d09e4ad { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-07a32b3f { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-07a32b3f::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-cd956e0a { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-06f73be9 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-3d09e4ad { padding: var(--size-s); min-height: 350px; }
.l-a06d2cb9 { padding: 0; }
.l-3e2df489 { padding: 0 var(--wrapper-padding); }
.l-cd956e0a { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-4a80cde5 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-4a80cde5 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-4a80cde5 { padding: var(--size-s); }
 }
.l-bdb8d3a8 { display: flex; align-items: center; gap: var(--size-m); }
.l-f9cd6426 { flex: 1; }
.l-1eefcc90 { flex: 1; }
@media screen and (max-width: 768px) { .l-bdb8d3a8 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-1eefcc90 { text-align: center; }
 }
.l-224a6d3b { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-224a6d3b::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: 1; }
.l-8f8eb0a7 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-8f8eb0a7::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-e77c8e2f::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-ac5d323b { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-0abc2e2e { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-0ecf53ce { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-9b246b8c { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-40068e45 { padding-bottom: 37px; }
.l-40068e45::before { bottom: 0; }
.l-7dde8a62 { padding-top: 35px; }
.l-7dde8a62::before { top: 0; }
@media screen and (max-width: 768px) { .l-224a6d3b { flex-direction: column; }
.l-224a6d3b::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-1317a635 { width: 50%; }
.l-ac5d323b { margin: 0; align-self: initial; }
.l-0abc2e2e { order: 2; margin-left: auto; align-self: initial; }
.l-0ecf53ce { order: 3; align-self: initial; }
.l-9b246b8c { margin-left: auto; align-self: initial; }
.l-8f8eb0a7 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-8f8eb0a7::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-40068e45 { padding-bottom: var(--size-xs); }
.l-7dde8a62 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-7dde8a62::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-224a6d3b::before { left: 0; }
.l-1317a635 { width: 100%; }
.l-ac5d323b { margin: 0; }
.l-0abc2e2e { margin: 0; }
.l-0ecf53ce { margin: 0; }
.l-9b246b8c { margin: 0; }
.l-8f8eb0a7 { padding-left: var(--size-s); }
.l-8f8eb0a7::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-40068e45 { margin: 0; padding-top: 35px; }
.l-7dde8a62 { padding-top: 35px; }
 }
.l-6d5acd42 { display: flex; position: relative; gap: var(--size-s); }
.l-6d5acd42 * { flex: 1; }
.l-e8178b51 { flex: 1; position: relative; display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-m); }
.l-b920901e { flex-shrink: 0; }
.l-8c9680c9 { grid-column: span 2; }
.l-33da7bf7 { user-select: none; }
.l-33da7bf7[open] .l-69f2ff8f { transform: rotate(45deg); }
.l-b26e71ed { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-b26e71ed::-webkit-details-marker { display: none; }
.l-69f2ff8f { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-bg); border-radius: 50%; margin-left: var(--size-xs); }
.l-69f2ff8f svg { fill: var(--color-primary); }
.l-9cb8fa3f { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-b26e71ed { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-69f2ff8f { width: 24px; height: 24px; }
.l-69f2ff8f svg { width: 16px; height: 16px; }
.l-9cb8fa3f { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-6d5acd42 { flex-direction: column; }
.l-e8178b51 { grid-template-columns: 1fr; margin-top: var(--size-m); }
.l-8c9680c9 { grid-column: span 1; }
 }@media screen and (max-width: 576px) { .l-6d5acd42 { text-align: center; }
 }
.l-451bac26 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-451bac26 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-451bac26 { padding: var(--size-s); }
 }
.l-65620f54 { display: flex; align-items: center; gap: var(--size-m); }
.l-2e14b231 { flex: 1; }
.l-49d0b55b { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-65620f54 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-d8c90a3f { text-align: center; }
 }
.l-67f1a9d3 { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-67f1a9d3::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-d0f44eb6 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-d0f44eb6::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-0ef14a33::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-d63826d4 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-64c42792 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-64f9e02d { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-4b7d6884 { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-dc5b52f7 { padding-bottom: 37px; }
.l-dc5b52f7::before { bottom: 0; }
.l-7a016f89 { padding-top: 35px; }
.l-7a016f89::before { top: 0; }
@media screen and (max-width: 768px) { .l-67f1a9d3 { flex-direction: column; }
.l-67f1a9d3::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-ed09d3f6 { width: 50%; }
.l-d63826d4 { margin: 0; align-self: initial; }
.l-64c42792 { order: 2; margin-left: auto; align-self: initial; }
.l-64f9e02d { order: 3; align-self: initial; }
.l-4b7d6884 { margin-left: auto; align-self: initial; }
.l-d0f44eb6 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-d0f44eb6::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-dc5b52f7 { padding-bottom: var(--size-xs); }
.l-7a016f89 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-7a016f89::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-67f1a9d3::before { left: 0; }
.l-ed09d3f6 { width: 100%; }
.l-d63826d4 { margin: 0; }
.l-64c42792 { margin: 0; }
.l-64f9e02d { margin: 0; }
.l-4b7d6884 { margin: 0; }
.l-d0f44eb6 { padding-left: var(--size-s); }
.l-d0f44eb6::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-dc5b52f7 { margin: 0; padding-top: 35px; }
.l-7a016f89 { padding-top: 35px; }
 }
.l-68649778 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-72232546 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-1d1330e9 { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-a8021506 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-4ffe839e { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-f55fd6ac { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-66648c55 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-7ffa46a8 { fill: var(--color-text); }
.l-4450e30d { stroke: var(--color-text); }
.l-df397d73 { stroke: var(--color-text); }
.l-7c3f4127 { display: flex; flex-direction: column; }
.l-3ad71145 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-68649778 { flex-direction: column; }
.l-4b0a2bc9 { margin-top: 0; }
.l-1d1330e9 { flex: 1; }
.l-3ad71145 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-7c3f4127 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-72232546 { align-items: center; text-align: center; }
.l-1d1330e9 { padding: var(--size-s); }
.l-a8021506 { transform: translateY(var(--size-xl)); }
.l-4ffe839e { flex-direction: column; align-items: center; }
.l-3ad71145 { height: 370px; }
 }
.l-089a381d { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-e11b7507 { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-1a689ca1 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-1a742e68 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-8494402d { display: flex; justify-content: flex-start; }
.l-78526f8e { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-60f815a0 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-95ef4a4e { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-ffbdafa8 { font-size: 36px; margin-right: var(--size-xs); }
.l-02e6e965 { font-size: 24px; font-weight: 600; }
.l-73556d52 { flex: 1; }
.l-fe243f74 { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-43428fd3 { margin-left: var(--size-s); }
.l-eff91424 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-27726884 { flex-direction: column; gap: var(--size-xl); }
.l-95ef4a4e { flex: auto; }
.l-1a689ca1 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-9679b3fd { margin-top: 0; }
.l-43428fd3 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-e11b7507 { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-1a742e68 { flex: auto; width: 100%; text-align: center; }
.l-fdf7a461 { text-align: center; }
.l-fe243f74 { flex-direction: column; align-items: center; }
.l-1a689ca1 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-b49c3157 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-fd41e3d9 { fill: var(--color-text-light); }
.l-ae232c62 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-b49c3157 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-7515e329 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-7ebe0ca7 { display: block; }
.l-393554c3 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-7515e329 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-393554c3 { gap: var(--size-xxs); }
.l-e2e57726 { width: 100%; }
 }

            #hero, #about, #reviews, #form {
                scroll-margin-top: 80px;
            }
        
.l-0d135eb4 { position: sticky; top: 0; background-color: var(--color-surface); z-index: 5; }
.l-7fb5e21d { display: flex; justify-content: space-between; align-items: center; height: 80px; position: relative; }
.l-b70c5afc { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-007f2e33 { font-size: 36px; margin-right: var(--size-xs); }
.l-6b237ca1 { font-size: 24px; font-weight: 600; }
.l-27acc608.active { display: block; }
.l-ab8fc462 { display: flex; justify-content: flex-end; align-items: center; gap: var(--size-xs); }
.l-dd09b914 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-12e16911 { display: none; flex-direction: column; gap: 5px; border: 0; background-color: transparent; padding: 10px; }
.l-60451231 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-27acc608 { position: absolute; right: 0; bottom: 0; transform: translateY(100%); background-color: var(--color-secondary); width: 260px; padding: var(--size-m); box-shadow: 0 4px 20px var(--input-bg); display: none; }
.l-27acc608.active { display: block; }
.l-ab8fc462 { gap: var(--size-m); flex-direction: column; align-items: flex-start; color: var(--color-text-light); }
.l-12e16911 { display: flex; cursor: pointer; }
 }@media screen and (max-width: 576px) { .l-27acc608 { width: 100%; }
 }
.l-f71cbaf0 { padding-top: var(--size-xl); padding-bottom: var(--size-s); }
.l-db27f83b { display: flex; justify-content: flex-start; align-items: flex-start; gap: clamp(2rem, 17.578125vw + -6.4375rem, 7.625rem); }
.l-520f3294 { display: flex; justify-content: space-between; align-items: center; padding: var(--size-m) var(--size-xl); }
.l-c1818e28 { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); }
.l-1ac70ff5 { display: flex; justify-content: flex-start; }
.l-29d646d2 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-7b11c480 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-440e68be { flex: 0 0 clamp(14.375rem, 7.8125vw + 10.625rem, 16.875rem); display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-286a4971 { font-size: 36px; margin-right: var(--size-xs); }
.l-69259fa2 { font-size: 24px; font-weight: 600; }
.l-6d3e23a8 { flex: 1; }
.l-c5998e4a { display: flex; justify-content: space-between; gap: var(--size-m); flex-wrap: wrap; white-space: nowrap; }
.l-543245f5 { margin-left: var(--size-s); }
.l-e49494f5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-b2857e45 { flex-direction: column; gap: var(--size-xl); }
.l-440e68be { flex: auto; }
.l-520f3294 { flex-direction: column-reverse; align-items: flex-start; padding: var(--size-m); gap: var(--size-s); }
.l-4eb4b3d9 { margin-top: 0; }
.l-543245f5 { margin-left: 0; }
 }@media screen and (max-width: 576px) { .l-db27f83b { flex-direction: column; align-items: center; gap: var(--size-l); }
.l-c1818e28 { flex: auto; width: 100%; text-align: center; }
.l-daccbedd { text-align: center; }
.l-c5998e4a { flex-direction: column; align-items: center; }
.l-520f3294 { align-items: center; padding: var(--size-s); margin-top: var(--size-l); text-align: center; }
 }
.l-a36510f0 { position: fixed; bottom: 0; opacity: 0; right: 30px; opacity: 0; transform: translateY(100%); background-color: var(--color-primary); border: none; width: 60px; height: 60px; border-radius: 50%; cursor: pointer; transition: 0.3s opacity ease-in-out, 0.3s transform ease-in-out; z-index: 4; }
.l-0873dec5 { fill: var(--color-text-light); }
.l-707fb353 { opacity: 1; transform: translateY(-35px); }
@media screen and (max-width: 768px) { .l-a36510f0 { transform: scale(0.8); bottom: 15px; right: 15px; }
 }
.l-1f242c21 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-16112e2f { display: block; }
.l-76fc2187 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-1f242c21 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-76fc2187 { gap: var(--size-xxs); }
.l-3c698704 { width: 100%; }
 }
.l-a7f6de02 * + * { margin-top: var(--size-xs); }
.l-a7f6de02 ul { list-style: disc; }
.l-a7f6de02 ul li { margin-left: 16px; }

.l-0e4b1d17 * + * { margin-top: var(--size-xs); }
.l-0e4b1d17 ul { list-style: disc; }
.l-0e4b1d17 ul li { margin-left: 16px; }

.l-a4d84fd9 * + * { margin-top: var(--size-xs); }
.l-a4d84fd9 ul { list-style: disc; }
.l-a4d84fd9 ul li { margin-left: 16px; }
